.ver32b { color: white; font-size: 32px; line-height: 16px; font-family: Verdana, Arial, Helvetica}
.ver24b { color: white; font-size: 24px; line-height: 24px; font-family: Verdana, Arial, Helvetica}
.ver20b { color: white; font-size: 20px; line-height: 22px; font-family: Verdana, Arial, Helvetica}
.ver16b { color: white; font-size: 16px; line-height: 18px; font-family: Verdana, Arial, Helvetica}
.ver14b { color: white; font-size: 14px; line-height: 16px; font-family: Verdana, Arial, Helvetica}
.ver12b { color: white; font-size: 12px; line-height: 14px; font-family: Verdana, Arial, Helvetica}
.ver11b { color: white; font-size: 11px; line-height: 13px; font-family: Verdana, Arial, Helvetica}
.ver10b { color: white; font-size: 10px; line-height: 12px; font-family: Verdana, Arial, Helvetica}
.ver09b { color: white; font-size: 9px; line-height: 10px; font-family: Verdana, Arial, Helvetica }
.ver20n { color: black; font-size: 20px; line-height: 22px; font-family: Verdana, Arial, Helvetica}
.ver16n { color: black; font-size: 16px; line-height: 18px; font-family: Verdana, Arial, Helvetica}
.ver14n { color: black; font-size: 14px; line-height: 16px; font-family: Verdana, Arial, Helvetica}
.ver12n { color: black; font-size: 12px; line-height: 14px; font-family: Verdana, Arial, Helvetica}
.ver10n { color: black; font-size: 10px; line-height: 12px; font-family: Verdana, Arial, Helvetica}

.ver32v { color: #486c6c; font-size: 32px; line-height: 16px; font-family: Verdana, Arial, Helvetica }
.ver24v { color: #486c6c; font-size: 24px; line-height: 24px; font-family: Verdana, Arial, Helvetica}
.ver20v { color: #486c6c; font-size: 20px; line-height: 22px; font-family: Verdana, Arial, Helvetica}
.ver16v { color: #486c6c; font-size: 16px; line-height: 18px; font-family: Verdana, Arial, Helvetica}
.ver14v { color: #486c6c; font-size: 14px; line-height: 16px; font-family: Verdana, Arial, Helvetica}
.ver12v { color: #486c6c; font-size: 12px; line-height: 14px; font-family: Verdana, Arial, Helvetica}
.ver11v { color: #486c6c; font-size: 11px; line-height: 13px; font-family: Verdana, Arial, Helvetica}
.ver10v { color: #486c6c; font-size: 10px; line-height: 12px; font-family: Verdana, Arial, Helvetica}
.ver09v { color: #486c6c; font-size: 9px; line-height: 10px; font-family: Verdana, Arial, Helvetica }

.ver32m { color: #17375e; font-size: 32px; line-height: 16px; font-family: Verdana, Arial, Helvetica }
.ver24m { color: #17375e; font-size: 24px; line-height: 24px; font-family: Verdana, Arial, Helvetica}
.ver20m { color: #17375e; font-size: 20px; line-height: 22px; font-family: Verdana, Arial, Helvetica}
.ver16m { color: #17375e; font-size: 16px; line-height: 18px; font-family: Verdana, Arial, Helvetica}
.ver14m { color: #17375e; font-size: 14px; line-height: 16px; font-family: Verdana, Arial, Helvetica}
.ver12m { color: #17375e; font-size: 12px; line-height: 14px; font-family: Verdana, Arial, Helvetica}
.ver11m { color: #17375e; font-size: 11px; line-height: 13px; font-family: Verdana, Arial, Helvetica}
.ver10m { color: #17375e; font-size: 10px; line-height: 12px; font-family: Verdana, Arial, Helvetica}
.ver09m { color: #17375e; font-size: 9px; line-height: 10px; font-family: Verdana, Arial, Helvetica }

a:link    { color: inherit; text-decoration: underline; }
a:visited { color: inherit; text-decoration: underline; }
a:hover   { color: inherit; font-weight: bold; text-decoration: underline; }
.button_color {font-size: 10px; line-height: 10px; font-family: Verdana, Arial, Helvetica; color:#ffffff; background:#17375e;}
.texte_1        { color: #282890; font-size: 12px; font-family: Verdana, Arial, Helvetica; background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0 }

.conteneur { width: 937px; }
.haut { background-image: url(zimages/haut.gif); width: 937px; height: 142px; }
.haut2 { background-image: url(zimages/haut2.gif); width: 937px; height: 132px; }
.milieu { background-image: url(zimages/milieu.gif); min-height: 450px; padding-right: 115px; padding-left: 38px; }
.bas { background-image: url(zimages/bas.gif); width: 937px; height: 32px; }

.cadre { margin: 12px; border-color: #660033; border-width: 1px; }
.texte { margin: 12px; }
h3 { color: #17375e; font-size: 14px; line-height: 18px; font-family: Verdana, Arial, Helvetica}
